Bug 58117 - sound terminates prematurely with mozilla and galeon
Summary: sound terminates prematurely with mozilla and galeon
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: plugger   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-09 01:56 UTC by Michal Jaegermann
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-09 01:56:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-01-09 01:56:00 UTC
Description of Problem:
With a plugger configured to play mpeg (video+sound) file as follows
(an excerpt from /etc/pluggerrc):

video/mpeg: mpeg, mpg, mpe: MPEG animation
video/x-mpeg: mpeg, mpg, mpe: MPEG animation
        loop: plaympeg -l -w$window "$file" >/dev/null 2>&1
        stream: plaympeg -w$window - >/dev/null 2>&1
        many: plaympeg -w$window - >/dev/null 2>&1

there is no problem while playing over and over this video with Netscape.
Both with Mozilla and Galeon a play is interrupted, always in the same
place, and a plaympeg window just closes.  It as well be a premature EOF
from browsers. A standalone 'plaympeg' does not have problems when playing,
saved on a local disk file with commands like 'plaympeg mitch2.mpg' or even
'plaympeg -l - < mitch2.mpg'


Version-Release number of selected component (if applicable):
plugger-3.3-4

How Reproducible:
It happens always with this, for example but not only, URL:
http://www.bodybuilding.com/fun/mitch2.mpg

Comment 1 Ngo Than 2002-01-10 11:54:19 UTC
It's fixed in plugger-4.0. You find it in the rawhide.
Notice: you should install xine.


Note You need to log in before you can comment on or make changes to this bug.